/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/assets/css/application.css");

.et_pb_section{
   padding: 0px!important ;
}

.et_header_style_centered #logo {
	width: 220px;
	height: auto;
	max-height: inherit !important;
}

@media only screen and (max-width: 420px)
.et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row {
    width: 100% !important;

.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_top.feature-box.et_pb_image_0.et_always_center_on_mobile.et-animated a img {
    width: 100%;
}
}

.page-id-160 p.post-meta {
    display: none;
}

.et_header_style_centered #main-header .logo_container
{
display: inline-block;
top: 0;
margin-top: 0;
height: auto !important;
}

#et-top-navigation
{
/*margin-top: 20px !important;*/
}

.ginput_container_select select {
    border: 2px solid rgba(116,160,204,0.5);
    padding: 10px;
    margin-bottom: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}

.amenities {
	background-color: #dce6f5;
}

.amenities .amenities_ul {
	list-style: none;
    padding: 10px 10px 5px;
	margin-left: 0;
	text-align: center;
}

.amenities .amenities_ul li {
	margin: 0 10px 5px;
	font-size: 13px;
	line-height: 15px;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.amenities .amenities_ul li img {
    float: none;
    width: 35px;
    height: 26px;
    margin-bottom: 5px;
}

.et_pb_portfolio_grid .et_pb_portfolio_item .amenities {
	background-color: #74a0cc;
}

.et_pb_portfolio_grid .et_pb_portfolio_item .amenities .amenities_ul {
	list-style: none;
	margin-left: 0;
}

.et_pb_portfolio_grid .et_pb_portfolio_item .amenities .amenities_ul li {
	margin: 0 7px 5px;
	font-size: 13px;
	line-height: 15px;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.et_pb_portfolio_grid .et_pb_portfolio_item .amenities .amenities_ul li img {
    float: none;
    width: 25px;
    height: 20px;
    margin-bottom: 5px;
}

.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
	width: 80% !important;
}

#main-header > .container {
	width: 95%;
	max-width: 1240px;
}